/* search form css, displayed in the header */

div#searchform-input-left
{
    padding-left:4px;
    padding-right:0px;
    border-top-width:1px;
    border-top-color:#98FF98;
    border-top-style:solid;
    border-left-width:1px;
    border-left-color:#98FF98;
    border-left-style:solid;
    border-bottom-width:1px;
    border-bottom-color:#98FF98;
    border-bottom-style:solid;
    text-overflow:visible;
}
div#searchform-input-left input
{
    color:#98FF98;
    width:100%;
    border-style:none;
    text-overflow:visible;
}
div#searchform-input-right
{
    padding:0px;
    border-top-width:1px;
    border-top-color:#98FF98;
    border-top-style:solid;
    border-right-width:1px;
    border-right-color:#98FF98;
    border-right-style:solid;
    border-bottom-width:1px;
    border-bottom-color:#98FF98;
    border-bottom-style:solid;
}
div#searchform-input-right label {  margin:0 }
div#searchform-input-right input[type="submit"] { display: none; padding:0px;}

